### Method

# Meta Window get_gtk_window_object_path

#### Declaration [src]

    const char*
    meta_window_get_gtk_window_object_path (
      MetaWindow* window
    )

#### Description

No description available.

Gets property | `Meta.Window:gtk-window-object-path`

#### Return value

Type: `const char*`

The object path.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.